ImagickDraw::getGravity
ImagickDraw::getStrokeColor
ImagickDraw
PHP Manual

# ImagickDraw::getStrokeAntialias

(PECL imagick 2.0.0)

ImagickDraw::getStrokeAntialias — Returns the current stroke antialias setting

### Description

bool ImagickDraw::getStrokeAntialias ( void )
Warning

This function is currently not documented; only its argument list is available.

Returns the current stroke antialias setting. Stroked outlines are antialiased by default. When antialiasing is disabled stroked pixels are thresholded to determine if the stroke color or underlying canvas color should be used.

### Return Values

Returns `TRUE` if antialiasing is on and false if it is off.

ImagickDraw::getGravity
ImagickDraw::getStrokeColor
ImagickDraw
PHP Manual